Jump to content

Nuevo Mac OS X Yosemite


Recommended Posts

Por lo pronto acaba de aparecer la actualización OS X Update Seed 10.10.1 (14B17) para desarrolladores.

 

Focus areas:


  •  
  • Wi–Fi
  • Exchange accounts in Mail.
  • Notification center
     

A ver.

Edited by Raul
Link to post
Share on other sites
  • Replies 805
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Posted Images

Por lo pronto acaba de aparecer la actualización OS X Update Seed 10.10.1 (14B17) para desarrolladores.

 

Focus areas:


  •  
  • Wi–Fi
  • Exchange accounts in Mail.
  • Notification center
     

A ver.

A ver si no tardan en lanzar la versión publica: Apple Seeds First OS X 10.10.1 Yosemite Beta to Developers

Link to post
Share on other sites

La dirección de archivo por si alguien quiere ver su versión: /private/var/db/gkopaque.bundle/Contents/version.plist

Tambien lo puedes hacer, yendo Acerca de este mac-->mas informacion-->informe del sistema-->software-->instalaciones.

Tanto esto como la versión instalada desde cero lo decía para los que no tengan activado las actualizaciones automáticas.

 

A ver, yo desconocía también esto... en Las Preferencias del sistema/App Store tengo activadas "Buscar actualizaciones automáticamente" y acabo de activar "Instalar archivos de datos del sistema y actualizaciones de seguridad". Hay que activar alguna opción mas en App Store..?? Me refiero a si hay que activar también por ejemplo "Descargar nuevas actualizaciones..." o algo más ahí...

 

Otra cosa, he entrado en "Acerca de este mac-->mas informacion-->informe del sistema-->software-->instalaciones." y solo veo "1Password-controlador de impresora canno-Evernote-iPhoto-iTunes-OSX". También he ido al archivo "/private/var/db/gkopaque.bundle/Contents/version.plist" y no veo que versión hay... Hay que esperar algún tiempo para que se actualice Gatekeeper o debo de hacer algo más..?'

 

Saludos.

Link to post
Share on other sites

A ver, yo desconocía también esto... en Las Preferencias del sistema/App Store tengo activadas "Buscar actualizaciones automáticamente" y acabo de activar "Instalar archivos de datos del sistema y actualizaciones de seguridad". Hay que activar alguna opción mas en App Store..?? Me refiero a si hay que activar también por ejemplo "Descargar nuevas actualizaciones..." o algo más ahí...

 

No. Con eso es suficiente.

 

Otra cosa, he entrado en "Acerca de este mac-->mas informacion-->informe del sistema-->software-->instalaciones." y solo veo "1Password-controlador de impresora canno-Evernote-iPhoto-iTunes-OSX". También he ido al archivo "/private/var/db/gkopaque.bundle/Contents/version.plist" y no veo que versión hay... Hay que esperar algún tiempo para que se actualice Gatekeeper o debo de hacer algo más..?'.

 

Pues yo creo que lo hace cuando se da cuenta que la máquina no esta haciendo nada (no tiene carga). Incluso si quieres y tu máquina lo admite, puedes activar la opcion Power Nap en los ajustes de energía. Con eso lo hace incluso con la máquina en reposo.

 

A mi se me ha actualizado esta mañana a la versión 40 del Gatekeeeper. Las actualizaciones son continuas

 

Edito para mostrarte lo que me sale a mi::

 

<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

<key>BuildVersion</key>

<string>1</string>

<key>CFBundleShortVersionString</key>

<string>40</string>

<key>CFBundleVersion</key>

<string>1</string>

<key>ProjectName</key>

<string>gkopaque</string>

<key>SourceVersion</key>

<string>40000000000000</string>

</dict>

</plist>

 

 

Creo que el 40, es la versión

 

 

Saludos

 

JP

Edited by jp
Link to post
Share on other sites

... También he ido al archivo "/private/var/db/gkopaque.bundle/Contents/version.plist" y no veo que versión hay...

Hay que abrir el archivo con TextEdit (o lector de plist) y encontrar el apartado de la versión.

Link to post
Share on other sites

Gracias amigos APB y jp, acabo de volver a mirar en Acerca de este mac-->mas informacion-->informe del sistema-->software-->instalaciones y ahora si me aparecen muchas más cosas, entre ellas me aparece "Gatekeeper Configuration Data 40". no sé si será la ultima versión que debe de actualizar... Creo que la 40 será la ultima versión...

 

EDITO. si abro el .plist de "/private/var/db/gkopaque.bundle/Contents/version.plist" con TexEdit me aparece esto:

 

<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

<key>BuildVersion</key>

<string>1</string>

<key>CFBundleShortVersionString</key>

<string>40</string>

<key>CFBundleVersion</key>

<string>1</string>

<key>ProjectName</key>

<string>gkopaque</string>

<key>SourceVersion</key>

<string>40000000000000</string>

</dict>

</plist>

 

Creo que es lo mismo que le aparece a jp. Muchas gracias otra vez a APB y jp. :rolleyes:

Edited by Planta-Vit
Link to post
Share on other sites

Gracias amigos APB y jp, acabo de volver a mirar en Acerca de este mac-->mas informacion-->informe del sistema-->software-->instalaciones y ahora si me aparecen muchas más cosas, entre ellas me aparece "Gatekeeper Configuration Data 40". no sé si será la ultima versión que debe de actualizar... Creo que la 40 será la ultima versión...

 

EDITO. si abro el .plist de "/private/var/db/gkopaque.bundle/Contents/version.plist" con TexEdit me aparece esto:

 

<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

<key>BuildVersion</key>

<string>1</string>

<key>CFBundleShortVersionString</key>

<string>40</string>

<key>CFBundleVersion</key>

<string>1</string>

<key>ProjectName</key>

<string>gkopaque</string>

<key>SourceVersion</key>

<string>40000000000000</string>

</dict>

</plist>

 

Creo que es lo mismo que le aparece a jp. Muchas gracias otra vez a APB y jp. :rolleyes:

 

 

Si tienes es version, es porque se ha instalado muy recientemente. Mira lo que tienes según explico en el post #480, para ver todo lo nuevo. Puedes ordenar todo lo que se ha Instalado por fecha.

 

Saludos

 

JP

Edited by jp
Link to post
Share on other sites

Gracias amigos APB y jp, acabo de volver a mirar en Acerca de este mac-->mas informacion-->informe del sistema-->software-->instalaciones y ahora si me aparecen muchas más cosas, entre ellas me aparece "Gatekeeper Configuration Data 40". no sé si será la ultima versión que debe de actualizar... Creo que la 40 será la ultima versión...

 

EDITO. si abro el .plist de "/private/var/db/gkopaque.bundle/Contents/version.plist" con TexEdit me aparece esto:

 

<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

<key>BuildVersion</key>

<string>1</string>

<key>CFBundleShortVersionString</key>

<string>40</string>

<key>CFBundleVersion</key>

<string>1</string>

<key>ProjectName</key>

<string>gkopaque</string>

<key>SourceVersion</key>

<string>40000000000000</string>

</dict>

</plist>

 

Creo que es lo mismo que le aparece a jp. Muchas gracias otra vez a APB y jp. :rolleyes:

 

 

Si tienes es version, es porque se ha instalado muy recientemente. Mira lo que tienes según explico en el post #480, para ver todo lo nuevo. Puedes ordenar todo lo que se ha Instalado por fecha.

 

Saludos

 

JP

 

 

Bueno lo que sale Informe del sistema/software/instalaciones es esto, ordenado (espero estar al día):

 

e5h0dc.png

 

Saludos.

Link to post
Share on other sites

Gracias amigos APB y jp, acabo de volver a mirar en Acerca de este mac-->mas informacion-->informe del sistema-->software-->instalaciones y ahora si me aparecen muchas más cosas, entre ellas me aparece "Gatekeeper Configuration Data 40". no sé si será la ultima versión que debe de actualizar... Creo que la 40 será la ultima versión...

 

EDITO. si abro el .plist de "/private/var/db/gkopaque.bundle/Contents/version.plist" con TexEdit me aparece esto:

 

<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">

<plist version="1.0">

<dict>

<key>BuildVersion</key>

<string>1</string>

<key>CFBundleShortVersionString</key>

<string>40</string>

<key>CFBundleVersion</key>

<string>1</string>

<key>ProjectName</key>

<string>gkopaque</string>

<key>SourceVersion</key>

<string>40000000000000</string>

</dict>

</plist>

 

Creo que es lo mismo que le aparece a jp. Muchas gracias otra vez a APB y jp. :rolleyes:

 

 

Si tienes es version, es porque se ha instalado muy recientemente. Mira lo que tienes según explico en el post #480, para ver todo lo nuevo. Puedes ordenar todo lo que se ha Instalado por fecha.

 

Saludos

 

JP

 

 

Bueno lo que sale Informe del sistema/software/instalaciones es esto, ordenado (espero estar al día):

 

e5h0dc.png

 

Saludos.

 

Si. A mi también. Se te ha actualizado todo el día 4. El componente Core Services fue el que a mi me dijeron en el soporte de MATLAB que era necesario para que el programa funcionara con Yosemite.

 

Yo no tenía ni idea de toda esta historia

 

Saludos

 

JP

Edited by jp
Link to post
Share on other sites

Si alguien está notando que el sistema le va lento, sobre todo problemas con el gestor de ventanas: rapidez al mover ventanas en Finder, Mail, Safari... y tiene instalado Little Snitch... que lo desinstale, todo vuelve a fluir como la seda.

Link to post
Share on other sites

Si alguien está notando que el sistema le va lento, sobre todo problemas con el gestor de ventanas: rapidez al mover ventanas en Finder, Mail, Safari... y tiene instalado Little Snitch... que lo desinstale, todo vuelve a fluir como la seda.

Hola yo tengo Little Snitch y no tengo ese problema .... tanto finder, mail, y safari me van bien .... todo en general ... Saludos.

Link to post
Share on other sites

Hoy me ha aparecido esto al abrir el Mac (con Snow Leopard) en el curro. Creo que es la primera vez, y desde el 10.6 ha habido ya unos cuantos :D.

 

post-517-093601400 1415262091.png

 

¿Tantas ganas tiene Apple de que nos pasemos a Yosemite? :lol:

Link to post
Share on other sites

A mí también me ha aparecido. Y no es un correo, es una notificación. Y a mí me jode que empiecen con tonterías intrusivas como pasa en otros sistemas. No tienen por qué tomarse esa licencia con mi ordenador, no tienen por qué mandarme publicidad -que es lo que es- a través de las notificaciones.

Es unos de esas cosas que no me están gustando del rumbo actual de la compañía. Igual que lo de imposibilitar materialmente la ampliación de la RAM por los usuarios. Mi macbook del 2008 vino con 2 gigas y lo he ido ampliando de modo sencillo, hasta los 8 según lo he ido necesitando. Si no le hubiera podido subir la memoria me hubiera tenido que quedar en Snow Leopard seguramente. No sé, es una de las cosas que me frenan al pensar en comprar otro ordenador de sobremesa. Me vendría bien un iMac de 21, pero tener que pedirlo a tope de RAM con el precio que le ponen ...

 

 

Sent from my iPad using Tapatalk

Link to post
Share on other sites

Yo no he llegado a tomármelo a la tremenda, pero sí me ha parecido un poco intrusivo :)

No es como cuando en la Mac App Store te aparecen avisos de actualizaciones.

Link to post
Share on other sites

Hoy me ha aparecido esto al abrir el Mac (con Snow Leopard) en el curro. Creo que es la primera vez, y desde el 10.6 ha habido ya unos cuantos :D.

 

post-517-093601400 1415262091.png

 

¿Tantas ganas tiene Apple de que nos pasemos a Yosemite? :lol:

Apple no sé. Yo sí. Ya os vale, leñe. :lol:

Link to post
Share on other sites

Si alguien está notando que el sistema le va lento, sobre todo problemas con el gestor de ventanas: rapidez al mover ventanas en Finder, Mail, Safari... y tiene instalado Little Snitch... que lo desinstale, todo vuelve a fluir como la seda.

 

A mi me pasa exactamente lo mismo, es horrible, se congela el sistema, hay veces que incluso yo escribo más rápido de lo que aparece en pantalla.

 

Le va pasando poco a poco y problema de memoria no parece ya que tiene libres 14GB según me indica el istats.

 

tu crees que es el Little Snitch? Lo he actualizado pero no sé.

 

Saludos

Link to post
Share on other sites

Hola!

 

Ayer instalé Yosemite en un disco externo, para probar. No puedo valorar si me va mejor o peor en cuanto a velocidad, porque iba lento de por sí al correr desde un disco externo. El problema me vino al probar las aplicaciones: Photoshop CS5 e Indesign CS5 me piden instalar una versión antigua de Java para poder arrancar.

 

¿Es esto normal? ¿Es seguro? He mirado en la página de Oracle y no recomiendan usar versiones antiguas de Java.

 

Me parece que muy alegremente recomienda Apple a uno que actualice a Yosemite (me apareció un "globito" en el escritorio para que actualizase :ph34r: )

 

Saludos!

Link to post
Share on other sites

Hola!

 

Ayer instalé Yosemite en un disco externo, para probar. No puedo valorar si me va mejor o peor en cuanto a velocidad, porque iba lento de por sí al correr desde un disco externo. El problema me vino al probar las aplicaciones: Photoshop CS5 e Indesign CS5 me piden instalar una versión antigua de Java para poder arrancar.

 

¿Es esto normal? ¿Es seguro? He mirado en la página de Oracle y no recomiendan usar versiones antiguas de Java.

 

Me parece que muy alegremente recomienda Apple a uno que actualice a Yosemite (me apareció un "globito" en el escritorio para que actualizase :ph34r: )

 

Saludos!

 

 

Yo tuve que instalar la versión de Java que pedía porque si no no arrancaba, la instalé y funciona. Ya no sé si lo que me está dando problemas de congelaciones al moverme por las ventanas pueda ser eso, ya que lo noto sobre manera al utilizar Dreamweaver CS6.

Link to post
Share on other sites

Yo tuve que instalar la versión de Java que pedía porque si no no arrancaba, la instalé y funciona. Ya no sé si lo que me está dando problemas de congelaciones al moverme por las ventanas pueda ser eso, ya que lo noto sobre manera al utilizar Dreamweaver CS6.

 

Gracias! Probaré a ver si así va bien... :unsure:

 

De todas maneras veo que usas CS6. Yo en principio me planto en CS5, no necesito más, y mi MBP ya está un poco justo de prestaciones :blush:

 

No sé yo si me plantaré también en Mavericks... :lol:

Edited by truant
Link to post
Share on other sites

Conforme mas voy usando Yosemite (10.10.1 beta ahora mismo), mas me doy cuenta lo difícil que se hace de usar en una pantalla no retina. Es volver a Mavericks y sentir como la vista me descansa mucho mas.

 

Es probable que no actualice hasta que cambie este iMac por un 5K dentro de un año mas o menos.

 

Ya podrían poner una opción de accesibilidad para que las letras sean un poco mas gordas en general. Y por cierto, las letras de los menús en el modo Dark siguen viéndose deformadas cuando se seleccionan con el cursor.

Link to post
Share on other sites

Hola!

 

Ayer instalé Yosemite en un disco externo, para probar. No puedo valorar si me va mejor o peor en cuanto a velocidad, porque iba lento de por sí al correr desde un disco externo. El problema me vino al probar las aplicaciones: Photoshop CS5 e Indesign CS5 me piden instalar una versión antigua de Java para poder arrancar.

 

¿Es esto normal? ¿Es seguro? He mirado en la página de Oracle y no recomiendan usar versiones antiguas de Java.

 

Me parece que muy alegremente recomienda Apple a uno que actualice a Yosemite (me apareció un "globito" en el escritorio para que actualizase :ph34r: )

 

Saludos!

 

 

Yo tuve que instalar la versión de Java que pedía porque si no no arrancaba, la instalé y funciona. Ya no sé si lo que me está dando problemas de congelaciones al moverme por las ventanas pueda ser eso, ya que lo noto sobre manera al utilizar Dreamweaver CS6.

Sin intención de entrar en un offtopic, algo podría tener que ver en eso Java

Link to post
Share on other sites

Hola!

 

Ayer instalé Yosemite en un disco externo, para probar. No puedo valorar si me va mejor o peor en cuanto a velocidad, porque iba lento de por sí al correr desde un disco externo. El problema me vino al probar las aplicaciones: Photoshop CS5 e Indesign CS5 me piden instalar una versión antigua de Java para poder arrancar.

 

¿Es esto normal? ¿Es seguro? He mirado en la página de Oracle y no recomiendan usar versiones antiguas de Java.

 

Me parece que muy alegremente recomienda Apple a uno que actualice a Yosemite (me apareció un "globito" en el escritorio para que actualizase :ph34r: )

 

Saludos!

 

 

Yo tuve que instalar la versión de Java que pedía porque si no no arrancaba, la instalé y funciona. Ya no sé si lo que me está dando problemas de congelaciones al moverme por las ventanas pueda ser eso, ya que lo noto sobre manera al utilizar Dreamweaver CS6.

Sin intención de entrar en un offtopic, algo podría tener que ver en eso Java

 

 

Lo normal es que si requiere la version 6 de Java, la instale él sin pedir nada. Hay mas software que tiene esta historia. Por ejemplo MATLAB.

 

 

Saludos

 

JP

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.